
/*mt-service-part01 start*/
.mt-service-part01 { overflow: hidden; padding: 100px 0;}
.mt-service_title { overflow: hidden; margin-bottom: 50px;}
.mt-service_title h5 { display: flex; justify-content: center; overflow: hidden; line-height: 50px; color: #222; font-size: 48px; font-weight: normal; text-align: center;}
.mt-service_title h5 span { color: #00479d; font-size: 48px; font-weight: bold;}
.mt-service_title p { line-height: 30px; color: #777; font-size: 16px; text-align: center; margin-top: 30px;}

.mt-service-part01_main { display: flex; align-items: center; justify-content: space-between;}
.mt-service-part01_left { width: 550px;}
.mt-service_search { margin-bottom: 50px;}
.mt-service_search .search_head { display: flex; align-items: center; overflow: hidden; line-height: 32px; color: #222; font-size: 24px; font-weight: bold; margin-bottom: 20px;}
.mt-service_search .search_head i { display: block; width: 32px; height: 32px; overflow: hidden; margin-right: 14px; padding: 6px; background-color: #00479d; border-radius: 50%;}
.mt-service_search form { display: flex; align-items: center; justify-content: space-between; width: 100%; height: auto; overflow: hidden; padding: 6px; border: 1px solid #ddd; border-radius: 4px; position: relative;}
.mt-service_search form input.search_input { display: block; width: calc(100% - 100px); height: 40px; overflow: hidden; line-height: 40px; color: #222; font-size: 16px; text-align: center; white-space: nowrap; text-overflow: ellipsis; padding: 0 10px; background: none; border: 0; outline: none;}
.mt-service_search form input.search_input::placeholder { color: #999; font-size: 16px;}
.mt-service_search form button.search_button { display: flex; align-items: center; justify-content: center; width: 100px; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-size: 16px; background-color: #00479d; border-radius: 20px; border: 0; outline: none;}
.mt-service_search form button.search_button i { display: block; width: 16px; height: 16px; overflow: hidden; margin-right: 10px;}

.mt-service_list .list_head { display: flex; align-items: center; overflow: hidden; line-height: 32px; color: #222; font-size: 18px; margin-bottom: 20px;}
.mt-service_list .list_head i { display: block; width: 32px; height: 32px; overflow: hidden; margin-right: 14px; padding: 6px; background-color: #adadad; border-radius: 50%;}
.mt-service_list ul { width: 100%; max-height: 444px; overflow-y: scroll; padding: 20px; border: 1px solid #ddd; border-radius: 4px;}
.mt-service_list ul::-webkit-scrollbar { width: 3px;}
.mt-service_list ul li { width: 100%; overflow: hidden; margin-bottom: 12px; padding: 12px 20px; background-color: #f4f4f4; border-radius: 4px; position: relative;}
.mt-service_list ul li:last-child { margin-bottom: 0;}
.mt-service_list ul li p { width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 18px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis;}
.mt-service_list ul li:hover p { color: #00479d;}
.mt-service_list ul li span { display: block; width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin-top: 4px; padding-left: 30px; position: relative;}
.mt-service_list ul li span i { width: 18px; height: 18px; overflow: hidden; position: absolute; left: 0; top: 6px;}
.mt-service_list ul li::after { content: ''; display: block; width: 0; height: 2px; background-color: #00479d; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-service_list ul li:hover::after { width: 100%;}

.mt-service-part01_right { width: 960px; overflow: hidden;}
/*mt-service-part01 end*/


/*mt-service-part02 start*/
.mt-service-part02 { overflow: hidden; padding: 100px 0 0; background-color: #f4f4f4;}
.mt-service-part02_main { overflow: hidden; background: url(../images/service-bg02.jpg) center center no-repeat; background-size: cover;}
.mt-service-part02_main ul { display: flex; justify-content: space-between;}
.mt-service-part02_main ul li { display: flex; align-items: center; justify-content: center; width: calc(100% / 3); height: 800px; overflow: hidden; border-right: 1px solid rgba(255,255,255,.2);}
.mt-service-part02_main ul li:last-child { border-right: 0;}
.mt-service-part02_main ul li:hover { background-color: rgba(0,71,157,.65);}
.mt-service-part02_main ul li .item i { display: block; width: 80px; height: 80px; overflow: hidden; margin: 0 auto 40px;}
.mt-service-part02_main ul li .item p { line-height: 40px; color: #fff; font-size: 30px; text-align: center;}
/*mt-service-part02 end*/


/*mt-service-part03 start*/
.mt-service-part03 { overflow: hidden; padding: 100px 0;}
.mt-service-part03 .mt-service_title { display: flex; align-items: center; justify-content: space-between;}
.mt-service-part03 .mt-service_title h5 { text-align: left;}
.mt-service-tab { display: flex; align-items: center;}
.mt-service-tab .mt-service-item { height: 50px; overflow: hidden; line-height: 48px; color: #00479d; font-size: 18px; margin-right: 10px; padding: 0 40px; border: 1px solid #00479d; border-radius: 25px; cursor: pointer;}
.mt-service-tab .mt-service-item:last-child { margin-right: 0;}
.mt-service-tab .mt-service-item.active, .mt-service-tab .mt-service-item:hover { color: #fff; background-color: #00479d;}

.mt-service-wrap { display: none; justify-content: space-between; position: relative;}
.mt-service-wrap.active { display: flex;}
.mt-service_dec { width: 25%; padding-right: 30px;}
.mt-service_dec p { line-height: 32px; color: #222; font-size: 18px;}

.mt-service_swiper { width: 75%;}
.mt-service_swiper .swiper-container { min-height: 240px;}
.mt-service_swiper .swiper-slide { height: 270px; overflow: hidden; border-radius: 12px; position: relative;}
.mt-service_swiper .swiper-slide::after { content: ''; display: block; width: 100%; height: 50%; overflow: hidden; background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0)); position: absolute; left: 0; bottom: 0; z-index: 1; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-service_swiper .swiper-slide-active::after, .mt-service_swiper .swiper-slide:hover::after { background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.5));}
.mt-service_swiper .swiper-slide p { width: 100%; height: 60px; overflow: hidden; line-height: 30px; color: #fff; font-size: 18px; text-align: center; white-space: nowrap; text-overflow: ellipsis; padding: 15px 30px; position: absolute; left: 0; bottom: -60px; z-index: 2;}
.mt-service_swiper .swiper-slide-active p, .mt-service_swiper .swiper-slide:hover p { bottom: 0;}

.mt-service_swiper .swiper-button-prev, .mt-service_swiper .swiper-button-next { width: 60px; height: 60px; margin-top: 0; padding: 20px; background: none; border: 1px solid #00479d; border-radius: 50%; position: absolute; top: inherit; bottom: 0; z-index: 2;}
.mt-service_swiper .swiper-button-prev { left: 0; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.mt-service_swiper .swiper-button-next { right: inherit; left: 80px;}
.mt-service_swiper .swiper-button-prev:hover, .mt-service_swiper .swiper-button-next:hover { background-color: #00479d;}
.mt-service_swiper .swiper-button-prev:hover svg path, .mt-service_swiper .swiper-button-next:hover svg path { fill: #fff;}
.mt-service_swiper .swiper-button-disabled { opacity: .5 !important;}
/*mt-service-part03 end*/



@media (max-width:1680px) {
  .mt-service_title { margin-bottom: 40px;}
  .mt-service_title h5 { line-height: 44px; font-size: 36px;}
  .mt-service_title h5 span { font-size: 40px;}
  .mt-service_title p { margin-top: 15px;}

  .mt-service-part01 { padding: 80px 0;}  
  .mt-service-part01_left { width: 36%;}
  .mt-service_search { margin-bottom: 40px;}
  .mt-service_search .search_head { line-height: 30px; font-size: 22px;}
  .mt-service_search .search_head i, .mt-service_list .list_head i { width: 30px; height: 30px; margin-right: 10px;}
  .mt-service_list .list_head { line-height: 30px;}
  .mt-service_list ul { max-height: 440px;}
  .mt-service_list ul li p { height: 30px; line-height: 30px;}
  .mt-service_list ul li span { height: 26px; line-height: 26px; font-size: 14px; padding-left: 26px;}
  .mt-service_list ul li span i { width: 16px; height: 16px; top: 5px;}
  .mt-service-part01_right { width: 64%; padding-left: 80px;}

  .mt-service-part02 { padding: 80px 0 0;}
  .mt-service-part02_main ul li { height: 600px;}
  .mt-service-part02_main ul li .item i { width: 72px; height: 72px; margin: 0 auto 20px;}
  .mt-service-part02_main ul li .item p { line-height: 32px; font-size: 24px;}

  .mt-service-part03 { padding: 80px 0;}
  .mt-service-tab .mt-service-item { height: 44px; line-height: 42px; font-size: 16px; padding: 0 30px; border-radius: 22px;}
  .mt-service_dec p { line-height: 30px; font-size: 16px;}
  .mt-service_swiper .swiper-slide { height: 240px; border-radius: 8px;}

}

@media (max-width:1600px) {
  .mt-service_swiper .swiper-button-prev, .mt-service_swiper .swiper-button-next { width: 54px; height: 54px; padding: 16px;}
  .mt-service_swiper .swiper-button-next { left: 74px;}
}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-service_title { margin-bottom: 30px;}
  .mt-service_title h5 { line-height: 40px; font-size: 32px;}
  .mt-service_title h5 span { font-size: 36px;}
  .mt-service_title p { line-height: 25px; font-size: 15px; margin-top: 15px;}

  .mt-service-part01 { padding: 60px 0;}
  .mt-service-part01_left { width: 36%;}
  .mt-service_search { margin-bottom: 30px;}
  .mt-service_search .search_head { line-height: 30px; font-size: 20px; margin-bottom: 15px;}
  .mt-service_search .search_head i, .mt-service_list .list_head i { width: 30px; height: 30px; margin-right: 10px;}
  .mt-service_search form { padding: 5px;}
  .mt-service_search form input.search_input { width: calc(100% - 90px); height: 36px; line-height: 36px; font-size: 15px;}
  .mt-service_search form input.search_input::placeholder { font-size: 15px;}
  .mt-service_search form button.search_button { width: 90px; height: 36px; line-height: 36px; font-size: 15px; border-radius: 18px;}
  .mt-service_search form button.search_button i { width: 15px; height: 15px; margin-right: 8px;}
  .mt-service_list .list_head { line-height: 30px; font-size: 16px; margin-bottom: 15px;}
  .mt-service_list ul { max-height: 420px; padding: 15px;}
  .mt-service_list ul li { margin-bottom: 10px; padding: 10px 15px;}
  .mt-service_list ul li p { height: 26px; line-height: 26px; font-size: 16px;}
  .mt-service_list ul li span { height: 24px; line-height: 24px; font-size: 14px; padding-left: 24px;}
  .mt-service_list ul li span i { width: 14px; height: 14px; top: 5px;}
  .mt-service-part01_right { width: 64%; padding-left: 60px;}

  .mt-service-part02 { padding: 60px 0 0;}
  .mt-service-part02_main ul li { height: 500px;}
  .mt-service-part02_main ul li .item i { width: 64px; height: 64px; margin: 0 auto 20px;}
  .mt-service-part02_main ul li .item p { line-height: 30px; font-size: 22px;}

  .mt-service-part03 { padding: 60px 0;}
  .mt-service-tab .mt-service-item { height: 40px; line-height: 38px; font-size: 15px; padding: 0 24px; border-radius: 20px;}
  .mt-service_dec p { line-height: 25px; font-size: 15px;}
  .mt-service_swiper .swiper-container { min-height: 220px;}
  .mt-service_swiper .swiper-slide { height: 220px;}
  .mt-service_swiper .swiper-slide p { height: 54px; line-height: 30px; font-size: 16px; padding: 12px 20px; bottom: -54px;}
  .mt-service_swiper .swiper-slide-active p, .mt-service_swiper .swiper-slide:hover p { bottom: 0;}
  .mt-service_swiper .swiper-button-prev, .mt-service_swiper .swiper-button-next { width: 50px; height: 50px; padding: 14px;}
  .mt-service_swiper .swiper-button-next { left: 70px;}

}

@media (max-width:1366px) {
  .mt-service_list ul { max-height: 400px;}
  .mt-service-part01_right { padding-left: 40px;}
}

@media (max-width:1280px) {
  .mt-service_title h5 { font-size: 30px;}
  .mt-service_title h5 span { font-size: 32px;}

  .mt-service-part01 { padding: 50px 0;}
  .mt-service-part01_left { width: 40%;}
  .mt-service_list ul { max-height: 314px;}
  .mt-service-part01_right { width: 60%; padding-left: 30px;}

  .mt-service-part02 { padding: 50px 0 0;}
  .mt-service-part02_main ul li { height: 440px;}
  .mt-service-part02_main ul li .item i { width: 56px; height: 56px;}
  .mt-service-part02_main ul li .item p { line-height: 28px; font-size: 18px;}

  .mt-service-part03 { padding: 50px 0;}
  .mt-service_swiper .swiper-container { min-height: 200px;}
  .mt-service_swiper .swiper-slide { height: 200px;}
  .mt-service_swiper .swiper-button-prev, .mt-service_swiper .swiper-button-next { width: 44px; height: 44px; padding: 12px;}
  .mt-service_swiper .swiper-button-next { left: 60px;}
}

@media (max-width:1200px) {}

@media (max-width:1080px) {
  .mt-service_title h5 { line-height: 36px; font-size: 26px;}
  .mt-service_title h5 span { font-size: 30px;}
  .mt-service_title p { line-height: 24px; font-size: 14px; margin-top: 12px;}

  .mt-service_search form { padding: 5px;}
  .mt-service_search form input.search_input { width: calc(100% - 80px); height: 36px; line-height: 36px; font-size: 14px;}
  .mt-service_search form input.search_input::placeholder { font-size: 14px;}
  .mt-service_search form button.search_button { width: 80px; height: 36px; line-height: 36px; font-size: 14px; border-radius: 18px;}
  .mt-service_search form button.search_button i { width: 14px; height: 14px; margin-right: 6px;}

  .mt-service_list ul { max-height: 284px;}
  .mt-service_list ul li p { height: 25px; line-height: 25px; font-size: 15px;}

  .mt-service-part02 .mt-service_title { width: 94%; margin: 0 auto 20px;}
  .mt-service-part02_main ul li { height: 400px;}
  .mt-service-part02_main ul li .item i { width: 50px; height: 50px; margin: 0 auto 15px;}

  .mt-service_dec p { line-height: 24px; font-size: 14px;}
  .mt-service_swiper .swiper-container { min-height: 180px;}
  .mt-service_swiper .swiper-slide { height: 180px;}
  .mt-service_swiper .swiper-slide p { height: 50px; line-height: 30px; font-size: 16px; padding: 10px; bottom: -50px;}
  .mt-service_swiper .swiper-slide-active p, .mt-service_swiper .swiper-slide:hover p { bottom: 0;}
  .mt-service_swiper .swiper-button-prev, .mt-service_swiper .swiper-button-next { width: 40px; height: 40px; padding: 11px;}
  .mt-service_swiper .swiper-button-next { left: 52px;}

  
}

@media (max-width:1024px) {}

@media (max-width:920px) {
  .mt-service_title { margin-bottom: 20px;}
  .mt-service_title h5 { line-height: 32px; font-size: 24px;}
  .mt-service_title h5 span { font-size: 28px;}

  .mt-service-part01 { padding: 40px 0;}
  .mt-service-part01_left { width: 46%;}
  .mt-service_search { margin-bottom: 20px;}
  .mt-service_search .search_head { font-size: 18px; margin-bottom: 10px;}
  .mt-service_list .list_head { margin-bottom: 10px;}
  .mt-service_list ul { max-height: 254px;}
  .mt-service-part01_right { width: 54%; padding-left: 20px;}

  .mt-service-part02 { padding: 40px 0 0;}
  .mt-service-part02_main ul li { height: 340px;}
  .mt-service-part02_main ul li .item i { width: 44px; height: 44px; margin: 0 auto 10px;}
  .mt-service-part02_main ul li .item p { line-height: 26px; font-size: 16px;}

  .mt-service-part03 { padding: 40px 0;}
  .mt-service_dec { width: 30%;}
  .mt-service_swiper { width: 70%;}
}

@media (max-width:820px) {
  .mt-service_title h5 { line-height: 30px; font-size: 22px;}
  .mt-service_title h5 span { font-size: 26px;}

  .mt-service-part01_main { display: block;}
  .mt-service-part01_left { width: 100%; margin-bottom: 20px;}
  .mt-service-part01_right { width: 100%; padding: 0;}

  .mt-service_list ul { display: flex; flex-wrap: wrap; justify-content: left; max-height: inherit; overflow: hidden; padding: 15px 15px 0;}
  .mt-service_list ul li { width: calc(50% - 8px); margin-bottom: 15px !important; margin-right: 16px;}
  .mt-service_list ul li:nth-child(2n+2) { margin-right: 0;}
  
  .mt-service-part02_main ul li { height: 320px;}
}

@media (max-width:767px) {
  .mt-service_title p { margin-top: 10px;}

  .mt-service-part01 { padding: 20px 0;}
  .mt-service_list ul { padding: 12px 12px 0;}
  .mt-service_list ul li { width: 100%; margin-bottom: 12px !important; margin-right: 0; padding: 10px 12px;}
  .mt-service_list ul li:nth-child(2n+2) { margin-right: 0;}

  .mt-service-part02 { padding: 20px 0 0;}
  .mt-service-part02_main ul li { height: 220px;}
  .mt-service-part02_main ul li .item i { width: 32px; height: 32px; margin: 0 auto 10px;}
  .mt-service-part02_main ul li .item p { line-height: 22px; font-size: 14px;}

  .mt-service-part03 { padding: 20px 0;}
  .mt-service-part03 .mt-service_title { display: block;}
  .mt-service-tab { flex-wrap: wrap; justify-content: center; margin-top: 20px; margin-bottom: -10px;}
  .mt-service-tab .mt-service-item, .mt-service-tab .mt-service-item:last-child { min-width: 140px; font-size: 14px; text-align: center; margin: 0 5px 10px; padding: 0 20px;}
  .mt-service-wrap { padding-bottom: 0;}
  .mt-service-wrap.active { display: block;}
  .mt-service_dec { width: 100%; margin-bottom: 20px; padding: 0;}
  .mt-service_swiper { width: 100%;}
  .mt-service_swiper .swiper-slide { height: 240px;}
  .mt-service_swiper .swiper-button-prev, .mt-service_swiper .swiper-button-next { display: none;}
  .mt-service_swiper .swiper-button-next { left: inherit; right: 0;}

}

@media (max-width:390px) {
  .mt-service_swiper .swiper-slide { height: 220px;}
}

@media (max-width:320px) {
  .mt-service_title h5 { line-height: 30px; font-size: 20px;}
  .mt-service_title h5 span { font-size: 20px;}

  .mt-service-part02_main ul li { height: 200px;}
  .mt-service-part02_main ul li .item i { width: 30px; height: 30px;}
  .mt-service-part02_main ul li .item p { line-height: 20px; font-size: 14px; padding: 0 10px;}

  .mt-service_swiper .swiper-slide { height: 200px;}
}

